/* respond catalog OPEN */

.course-code-view,
/* .all-products-name-mdash-builder, */
/* .bd-break, */
.free-insert-wrapper-bbf .da-break,
.product-name-break-builder {
	display: none;
}

@media (min-width: 1200px) { 

	/* upsells */
	.box-up-sell {
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		padding: 10px 0;
	}
	
	.box-up-sell h4 {
		color: #999;
		font-weight: normal;
	}
	
	#upsell-product-table {
		width: 100%;
	}
	
	#upsell-product-table td.course-pdf {
		background: url('../images/icon-pdf.png') left no-repeat;
		padding-left: 35px;
	}
	
	#upsell-product-table td.course-bound {
		background: url('../images/icon-book.png') left no-repeat;
		padding-left: 35px;
	}

}

@media (max-width: 1199px) { 
	
	.category-products ol.products-list li div.product-name span.course-code {
		width: 100%;
	}

	ol.products-list li div.product-name span.course-code,
	ol.products-list li div.product-name span.course-name {
		display: 		block;
		width: 			auto;
		border-left: 	none;
		padding-left: 	0;
	}
	
	#page_store ol.products-list li div.product-name span.course-name {
		width: 			320px;
	}
	
	ol.products-list li div.product-name {
		width: 			70%;
	}
	
	.category-products ol.products-list .price-box {
		left: 			480px;
	}
	
	#page_store ol.products-list .price-box {
		left: 			364px;
	}

	/*
	ol.products-list li .link-learn {
		top: 8px;
		bottom: auto;
	}
	
	ol.products-list .price-box {
		top: 4px;
    	left: 380px;
    }
	*/
	
	/* product page */
	.product-info.span8 {
		width:65% !important;
	}
	.product-actions.span3 {
		width: 30% !important;
	}
	
	/* upsells */
	.box-up-sell {
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		padding: 10px 0;
	}
	
	.box-up-sell h4 {
		color: #999;
		font-weight: normal;
	}
	
	#upsell-product-table {
		width: 100%;
	}
	
	#upsell-product-table td.course-pdf {
		background: url('../images/icon-pdf.png') left no-repeat;
		padding-left: 35px;
	}
	
	#upsell-product-table td.course-bound {
		background: url('../images/icon-book.png') left no-repeat;
		padding-left: 35px;
	}
	
	.product-image-book-container {
		width: 500px !important;
	}
}

@media (max-width: 999px) {
	
	.product-name-break-builder {
		display: inline-block;
	}
	
	.product-name-mdash-builder {
		display: none;
	}
	
}

@media (max-width: 979px) { 
	
	.designations-earned {
		display: none;
	}
	
	.big-small-store-button.big-small-store-button {
		padding: 		0px 6px;
		font-size: 		12px;
	}
	
	.store-price-na-text {
		display: 		none;
	}
	
/*
	.store-get-info-set-qty-text {
		display: 		none;
	}
*/
	
	.store-info-qty-text {
		display: 		inline-block;
	}
	
	.store-add-to-cart-text {
		display: 		none;
	}
	
	.store-add-text {
		display: 		inline-block;
		padding-right: 	5px;
	}
	
	.store-moreinfo-text {
		padding-left: 	0px;
		padding-right: 	0px;
	}
	
	.store-discontinued-full-text {
		display: 		none;
	}
	
	.store-discontinued-na-text {
		display: 		inline-block;
		padding-left: 	0px;
		padding-right: 	0px
	}
	
	/*
	.course-code-view {
		display: inline-block;
	}
	*/

	#course-list .cat-name-sub {
		display: 		none;
	}
	
	#course-list .cat-name-mdash {
		display: 		none;
	}
	
	.course-name {
	    padding-top: 7px;
		padding-bottom: 3px;
    } 
    
    #page_store .price-box .price {
	    margin-top: 	6px;
	    margin-right: 	2px;
		display: 		inline-block;
		font-size: 		18px;
    }
    
    #page_store ol.products-list li div.product-name span.course-code {
    	font-size: 		16px;
	}
	
	#page_store ol.products-list li div.product-name .all-products-name-type-builder {
    	font-size: 		16px;
	}

	ol.products-list li .price-box {
		margin-right: 0;
		margin-top: 32px;
		position: static !important;
	    border-left: none;
	    padding-left: 0px;
	    border-right: none;
	    padding-right: 0px;
	    min-width: 50px;
	}
	
	.category-products ol.products-list li .price-box {
		
	}
	
	ol.products-list li div.link-learn-addtocart {
		display: none !important;
	}
	
	ol.products-list li:hover a span.course-code {
		color: #2c4d3a !important;
	}
	
	/*
	#page_store ol.products-list li:hover a span.course-code {
		color: rgb(255, 255, 255) !important;
	}
	*/
	
	ol.products-list li:hover a span.course-name {
		color: #333333 !important;
	}
	
	.category-products .course-code {
		font-size: 16px;
	}
	
	.category-products .course-name {
		margin-top: -9px;
	}
	
	.category-products .price-box .price {
		font-size: 18px !important;
		margin-top: 12px;
		margin-right: 1px;
	}
	
	/*
	#page_store ol.products-list li div.product-name span.course-code {
		background-color: #5bb75b !important;
		border-color: #51a351 #51a351 #387038 !important;
		border-bottom-left-radius: 3px;
		border-bottom-right-radius: 3px;
		border-bottom-style: solid;
		border-bottom-width: 1px;
		border-image-outset: 0px;
		border-image-repeat: stretch;
		border-image-slice: 100%;
		border-image-source: none;
		border-image-width: 1;
		border-left-color: rgba(0, 0, 0, 0.0980392);
		border-left-style: solid;
		border-left-width: 1px;
		border-right-color: rgba(0, 0, 0, 0.0980392);
		border-right-style: solid;
		border-right-width: 1px;
		border-top-color: rgba(0, 0, 0, 0.0980392);
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
		border-top-style: solid;
		border-top-width: 1px;
		box-shadow: rgba(255, 255, 255, 0.2) 0px 1px 0px 0px inset, rgba(0, 0, 0, 0.0470588) 0px 1px 2px 0px;
		box-sizing: border-box;
		color: rgb(255, 255, 255);
		cursor: pointer;
		display: block;
		font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
		font-size: 13px;
		font-weight: bold;
		letter-spacing: normal;
		line-height: 20px;
		list-style-image: none;
		list-style-position: outside;
		list-style-type: none;
		margin-bottom: 0px;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		padding-bottom: 0px;
		padding-left: 6px;
		padding-right: 6px;
		padding-top: 0px;
		text-align: center;
		text-indent: 0px;
		text-shadow: rgba(0, 0, 0, 0.247059) 0px -1px 0px;
		text-transform: none;
		vertical-align: middle;
		height: 22px;
	}
	*/
	
	/*
	ol.products-list li div.product-name span.course-code:after {
		content: "\00bb";
		display: inline;
		padding-left: 5px;
	}
	*/
}

@media (max-width: 801px) {
	
	.store-menu-li-home-button {
		display: none;	
	}
	
	.breadcrumb {
		display: none;
	}
	
	/* course nav */
	.course-nav {
		padding: 0;
	}
	
	#course_nav h3 {
		display: none;
	}
	
	#page_store ol.products-list li div.product-name span.course-name  {
    	width: 400px;
	}
	
	#course-list {
		clear: both;
	}
		
	#course-list > li {
		float: left;
		width: 33%;
		margin-top: 0;
		padding-left: 0;
		border-right: 1px solid #ccc;
	}
		
	#course-list > li:first-child {
		padding-left: 0;
	}
	
	#course-list > li:last-child {
		border-right: none;
	}
	
	#course-list > li > ul > li {
		display: inline;
		float: right;
		width: 46%;
		padding: 0;
		margin: 0;
		background: none;
		margin-left: -10px;
		margin-right: 10px;
	}
	
	#course-list > li > a {
		padding-bottom: 7px;
		padding-top: 10px;
		text-align: center;
	}
	
	#course-list > li > ul > li:before,
	#bonus-materials > ul > li:before {
		display: none;
	}
	
	#course-list > li > ul > li > a {
	/* 		text-indent: -9999em; */
		position: relative;
		display: block;
	}
	#course-list > li > ul > li > a:hover {
		opacity: .8;
	}
	
	/* pdf */
	#course-list > li > ul > li > a {
		display: block;
		background: url('../images/icon-pdf-large.png') center top no-repeat;
		padding: 90px 0 0 0;
		position: relative;
		z-index: 10;
		background-size: contain 70%;
		margin-left: 30px;
		padding-bottom: 10px;
		text-align: center;
	}
	
	#course-list > li > ul > li:after {
	/* 		content: "PDF" */;
		margin-bottom: 10px;
		margin-top: -25px;
		display: block;
		text-align: center;
		font-size: 12px;
		font-weight: bold;
		color: #666;
		text-transform: uppercase;
		z-index: 1;
	}
	
	/* bound */
	#course-list > li > ul > li:first-child {
		float: left;
	}
	#course-list > li > ul > li:first-child > a {
		background: url('../images/icon-book-large.png') center top no-repeat;
	}
	
	#course-list > li > ul > li:first-child:after {
	/* 		content: "Book"; */
	}
	
	#bonus-materials {
		clear: both;
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		background: #f4f4f4;
		background: -moz-linear-gradient(top,  #fff 0%, #ccc 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#ccc));
		background: -webkit-linear-gradient(top,  #fff 0%, #ccc 100%);
		background: -o-linear-gradient(top,  #fff 0%, #ccc 100%);
		background: -ms-linear-gradient(top,  #fff 0%, #ccc 100%);
		background: linear-gradient(to bottom,  #fff 0%, #ccc 100%);
	}
	
	#bonus-materials h3 {
		display: none;
	}
	
	#bonus-materials > ul > li {
		float: left;
		width: 49.5%;
		margin: 0;
		padding: 0 !important;
		border-left: 1px solid white;
	}
	
	#bonus-materials > ul > li:first-child {
		border-right: 1px solid #ccc;
		border-left: 0;
	}
	
	#bonus-materials > ul > li > a {
		display: block;
		text-align: center;
		padding: 5px 0;
		text-decoration: none !important;
	}
	
	#bonus-materials > ul > li > a:hover {
		background: #f4f4f4;
	}
	
	.mainCol.span9 {
		padding-top: 0;
		margin-left: 0 !important;
		width: 100% !important;
	}
			
	/* course grid */
	/*
	ol.products-list li button {
		bottom: 8px;
		top: auto;
	}
	ol.products-list li .price-box {
		margin-top: 5px;
	}
	ol.products-list li .price-box .price {
		margin-right: 0;
	}
	ol.products-list li .link-learn {
		bottom: 8px;
		top: auto;
		width: 25%;
	}
	*/
	/* products */
	.product-actions.span3 {
		float: right !important;
		width: 29% !important;
	}
	.product-info.span8 {
		width: 65% !important;
		float: left !important;
	}
	
	.product-image-book-cover-shadow {
		margin-left: -19px !important;
	}
	.product-image-book-right-s1-logo-text {
		font-size: 20px !important;
	}
	.product-image-book-right-s1-logo-text {
		font-size: 20px !important;
	}
	.product-image-book-cover-pages {
		/*
		-webkit-box-shadow: none !important;
		-moz-box-shadow: none !important;
		box-shadow: none !important;
		*/
	}
	.product-image-book-right-s3-text {
		font-size: 7px !important;
	}
	.product-image-book-container {
		width: 320px !important;
	}

}

@media (max-width: 630px) { 
	#product_addtocart_form .add-to-cart button {
		font-size: 12px !important;
	}
	#product_addtocart_form #qty {
		width: 71px;
	}
}

@media (max-width: 590px) { 
	
	#product_addtocart_form .add-to-cart button {
		font-size: 14px !important;
	}
	
	#product_addtocart_form #qty {
		width: 75px;
	}
	
	#page_store ol.products-list li div.product-name span.course-name  {
    	width: 300px;
	}
	
}

@media (max-width: 565px) {
	
	/* course nav */
	/* pdf */
	#course-list > li > ul > li > a {
		background: url('../images/icon-pdf.png') no-repeat;
		padding: 55px 0 0 0;
		background-position-x: 10px;
		background-position-y: 15px; 
	}
	
	/* bound */
	#course-list > li > ul > li:first-child > a {
		background: url('../images/icon-book.png') no-repeat;
		background-position-x: 10px;
		background-position-y: 15px; 
	}
	
	#course-list > li > ul > li {
		margin-bottom: 10px;
	}	
	
	#course-list .cat-name-sub,
	#course-list .cat-name-mdash {
		display: none;
	}

}

@media (max-width: 530px) {
	
	#page_store ol.products-list li div.product-name span.course-name  {
    	width: 255px;
	}
	
}

@media (max-width: 480px) {
	
	.bd-break,
	.da-break {
		display: block;
	}
	
	.store-menu-li-home-button {
		display:		 inline-block;	
	}
	
	.store-menu-a-home-button {
		display: 		inline-block;
		margin-top: 	8px;
		margin-bottom: 	-4px;
		text-transform: uppercase;	
	} 
	
	body.catalog-category-view .cat-container {
		font-size: 25px;
	}

	#course-list .cat-name-sub,
	#course-list .cat-name-mdash {
		font-size: 		15px;
		display: 		inline;
	} 

	.all-products-name-break-builder {
		display: 		inline-block;
	}
	
	.all-products-name-mdash-builder {
/* 		display: 		none !important; */
	}
	
	#page_store ol.products-list li div.product-name span.course-code {
/*     	font-size: 		18px; */
	}
	
	#page_store ol.products-list li div.product-name .all-products-name-type-builder {
    	/*font-size: 		16px;*/
	}
	
	#page_store ol.products-list li div.product-name span.course-name {
    	width: 			160px;
    	max-width: 		160px;
    	display: 		inline-block;
	}
	
	#page_store .price-box .price {
	    margin-top: 	18px;
	    margin-right: 	2px;
	    
	}
	
	/*
	#course-list .cat-name-sub:before {
		content: "\00a0\2014\00a0";
	}
	*/ 
	
	#course-list > li > a {
		padding-bottom: 7px;
		padding-top: 10px;
		padding-left: 10px;
		text-align: left;
	}
	
	#course-list > li > ul > li > a {
		margin-left: 0px;
		padding-bottom: 0px;
		text-align: left;
	}
	
	#course-list > li {
		width: 100% !important;
		display: block;
		float: none;
		border-right: none;
		margin: 0 0 10px;
		
	}
	#course-list > li > ul > li:after {
		display: none;
	}
	
	#course-list > li > ul > li {
		display: block;
		float: none;
		width: 100% !important;
		clear: both !important;
	}
	#course-list > li > ul > li:first-child {
		margin-right: 15px;
	}
	
	#course-list > li > ul {
			display: block;
			float: none;
	}
	
	.course-nav > ul > li a {
		display: block;
		
	}

	#course-list > li > ul > li > a {
		background: url('../images/icon-pdf-18px.png') no-repeat;
		padding: 0 0 0 25px;
		display: block;
		text-indent: 0;
		margin-left: 10px;
		/* 		margin-left: 160px; */
	}
	
	/* bound */
	#course-list > li > ul > li:first-child > a {
		background: url('../images/icon-book-18px.png') no-repeat;
	}
	
	.product-info.span8,
	.product-actions.span3 {
		width:100% !important;
		float: none;
		clear: both;
		
	}
	
	.product-side-n-slide-list-sub-cat-1 {
		margin-left: 19px !important;
	}
	
}

@media (max-width: 450px) {
	
	#page_store ol.products-list li div.product-name span.course-name  {
    	width: 200px;
	}

}

@media (max-width: 410px) { 

	body.catalog-category-view .cat-container {
		font-size: 		22px;
	}
	
}

@media (max-width: 400px) { 
	
	ul.category-course-type li {
		width: 			270px;
		padding-bottom: 10px;
		margin-bottom: 	10px;
	}
	
	.list-pager .amount {
		float: 			none;
	}
	
	.list-pager .limiter {
		text-align: 	left;
	}
	
	ol.products-list li {
		min-height: 	55px;
	}

}
/* respond catalog OPEN */

/* respond checkout OPEN */

@media (max-width: 1199px) { 

	.onepage-email-login {
		max-width: 263px !important;
	}
	
	.onepage-password-login {
		max-width: 235px !important;
	}

}

@media (min-width: 450px) and  (max-width: 1199px) { 
	
	#checkout-shipping-method-load dd ul li {
		    width: 240px !important;
	}
	
	
}

@media (max-width: 985px) { 
	.checkout-guarantees { display: none !important; }
	
	.checkout-cart-index .cart.span9 {
		width: 98% !important;
		
	}
}

@media (max-width: 979px) { 

	.onepage-email-login {
		max-width: 163px !important;
	}
	
	.onepage-password-login {
		max-width: 135px !important;
	}
	
	.opc #login-form button {
		margin-top: 8px !important;
		float: right !important;
	}

}

@media (max-width: 801px) {
	
	.discount-form .input-text {
		width: 95% !important;
	}

	.onepage-email-login {
		max-width: 263px !important;
	}
	
	.onepage-password-login {
		max-width: 235px !important;
	} 
	
	.opc #login-form button {
		margin-top: 8px !important;
		float: none !important;
		display: block !important;
	}
	
	.cart {
		padding: 0 20px;
	}
	
	.cart .discount .input-text {
		width: 98%;
	}
	
/*
	#opc-billing input[type="text"],
	#opc-billing input[type="email"],
	#opc-billing input[type="password"],
	#opc-shipping input[type="text"],
	#opc-shipping input[type="email"],
	#opc-shipping input[type="password"] {
		width: 82%;
	}
*/
	
	.opc dl.sp-methods ul {
		width: 100%;
	}
	.opc dl.sp-methods ul li {
		padding: 3px 0;
		/* 		border-bottom: 1px solid #ccc; */
	}
	
	#payment_form_authorizenet li {
		border-bottom: none;
	}
	
	#checkout-progress-wrapper {
		display: none;
	}
	
	#co-shipping-form fieldset,
	#co-billing-form fieldset {
		max-width: 700px;
	}
	
	#billing-new-address-form #account_create_messages {
    	min-width: 0px !important;
    }

}

@media (max-width: 700px) { 
	.cart h1 {
		float: none;
		clear: both;
		display: block;
		text-align: center;
	}
	
	.cart .checkout-types {
		margin: 10px auto;
		float: none;
		display: block;
	}
	
	.cart .checkout-types button {
		margin: 0 auto;
		display: block;
	}
	
	.cart .input-text.qty {
		width: 25px;
	}
	
	.onepage-checkout-warnings-messages {
		max-width: 426px !important;
	}
	
	.cart h2.product-name {
		line-height: 1;
		margin: 0;
		width: 255px !important;
		word-wrap: break-word !important;
	}
	
	.cart a.btn[title=Remove] {
		text-indent: -9999em;
		background: url('../images/remove16x16.png') center no-repeat !important;
		min-width: 0 !important;
		width: 16px;
		height: 16px;
		padding: 0;
		margin: 0;
		display: block;
		border-color: #88888a #7d7d7f #50555b !important;
		border-width: 1px !important;
	}
	
	.cart a.btn[title=Remove]:hover {
		background: url('../images/remove16x16_hover.png') center no-repeat !important;
	}
	
	.cart a.btn[title=Remove]:active {
		background: url('../images/remove16x16_active.png') center no-repeat !important;
	}

}

/* primary nav collapses at this bp */
@media (max-width: 565px) { 

	.cart h2.product-name {
		line-height: 1;
		margin: 0;
		width: 190px !important;
		word-wrap: break-word !important;
	}
	
	#co-shipping-form fieldset,
	#co-billing-form fieldset {
		max-width: 274px;
	}
	
}

@media (max-width: 500px) { 

	.form-list-phone {
		max-width: 		300px !important;
	}
	
	.onepage-checkout-warnings-messages {
		max-width: 		210px !important;
	}
	
	.onepage-email-login {
		max-width: 		238px !important;
	}
	
	.onepage-password-login {
		max-width: 		211px !important;
	}
	
	.cart h2.product-name {
		line-height: 	1;
		margin: 		0;
		width: 			170px !important;
		word-wrap: 		break-word !important;
	}

	.checkout-terms-of-service-box.checkout-terms-of-service-box {
	    margin-left: 	-12px;
		margin-right: 	12px;
	}
	
	.checkout-terms-of-service-header-expand-container {
		margin-right: 	14px;
	}
	
	.checkout-do-you-accept-tos.checkout-do-you-accept-tos label {
		text-align: 	left;
	}

}
 
/* Landscape phones and down */
@media (max-width: 480px) { 
	
	#shopping-cart-table thead,
	#shopping-cart-table .product-type {
		display: none !important;
	}
	
	.cart h2.product-name {
		/* white-space: nowrap; */ /* nowrap ... well ... it stops word-wrap */
		font-size: 14px;
		line-height: 1;
		margin: 0;
		width: 165px !important;
		word-wrap: break-word !important;
		/* word-break: break-all !important; */ /* can break words in half */
	}
	
	#shopping-cart-table td {
		padding: 4px 2px;
		vertical-align: middle;
	}
	
	.cart .input-text.qty {
	    margin: 0 5px;
	    width: 20px;
	}
	
	.cart .cart-buttons {
		padding: 0;
	}
	
	.cart .cart-buttons .btn {
		font-size: 13px !important;
		padding: 2px !important;
	}
	
	ol.products-list li div.product-name {
		width: 55% !important;
		line-height: 1.25;
	}
	
	.checkout-cart-index .cart.span9 {
		width: 100% !important;
		padding: 0 !important;
	}
	
}

/* respond checkout CLOSE */

/* respond customer OPEN */

@media (min-width: 1200px) { 
	
	.order-view-btn {
		float: left !important;
	}
	
	.order-reorder-btn {
		float: right !important;
	}
}

@media (max-width: 1199px) {

	.order-view-btn {
		margin-bottom: 6px !important;
	} 
	
	.order-view-btn,
	.order-reorder-btn {
		float: right !important;
	}

}
 
/* Portrait tablet to landscape and desktop */
@media (max-width: 979px) { 

	.downloadable-customer-products-order,
	.downloadable-customer-products-date,
	.downloadable-customer-products-count,
	.downloadable-customer-products-status,
	.downloadable-customer-products-downloads,
	.downloadable-customer-products-status {
		display: none !important;
	}
	
	.used-limit-mobile-holder {
		display: block;
	}
	
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 801px) {

	.order-print-saveorder-buttons,
	.order-print-saveinvoice-buttons {
		margin-top: 8px;
		display: block;
	}

	/* customer nav */
	.customer-account-nav > ul {
		overflow: auto;
	}
	.customer-account-nav > ul > li:before {
		display: none;
	}
	.customer-account-nav > ul > li {
		float: left;
		width: 29%;
		padding: 7px 10px;
		margin: 3px;
		background: #f4f4f4;
		background: -moz-linear-gradient(top,  #fff 0%, #ccc 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#ccc));
		background: -webkit-linear-gradient(top,  #fff 0%, #ccc 100%);
		background: -o-linear-gradient(top,  #fff 0%, #ccc 100%);
		background: -ms-linear-gradient(top,  #fff 0%, #ccc 100%);
		background: linear-gradient(to bottom,  #fff 0%, #ccc 100%);
	}
	
	.customer-account-nav > ul > li.current {
		background: #ccc;
		margin-bottom: 4px;
	}
	
	#order-info-tabs.nav>li>a {
		font-size: 16px;
	}
	
	.customer-last-order { display: none; }
	
	.mainCol .my-account	{
		padding-top:15px;
		border-top: 1px solid #ccc;
	}

}

@media (max-width: 500px) { 
	
	.account-create-terms-of-service-box.account-create-terms-of-service-box {
		width:			240px;
	}
	
	.account-create-terms-of-service-header-expand-container {
		margin-right: 	14px;
	}

}

/* respond customer CLOSE */

/* respond layout OPEN */

/* hide on large tablets */
#footer_pull,
#catleft_pull,
#user_support_pull,
#user_account_pull,
.tracking-number-mobile,
.tracking-activity-mobile {
	display: none;
}  

/* init footer menu */
#footer_pull:hover {
	background-color: #105996;
}

#catleft_pull:hover{
	background-color: #d46a1c;
}

#user_support_pull:hover,
#user_account_pull:hover,
#user_support_pull:focus,
#user_account_pull:focus {
	background-color: #7143ae;
}

#footer_pull:active {
	background-color: #08477b;
}

#catleft_pull:active {
	background-color: #ad4e0a;
}

#user_support_pull:active,
#user_account_pull:active {
	background-color: #593688;
}

@media (max-width: 1250px) {

	#scroll-up-container {
		display: none !important;
	}
	
}

@media (max-width: 1230px) {

	.sendinfo-email-well {
		float: none !important;
		display: block !important;
		width: 98% !important;
		margin-top: 16px !important;
	}

}

@media (min-width: 1200px) {

	.below_1199 {
		display: none;
	}
	
}

@media (max-width: 1215px) {

	#sampleValidate,
	#sampleDownloadPDF,
	#sampleDownloadMP3 {
		width: 80% !important;
	}
	
}

@media (max-width: 1199px) {

	.above_1199 {
		display: none;
	}
	
	.below_1199 {
		display: block;
	}
	
	.order-reorder-btn {
		display: none;
	}

	.cusser-get-in-touch-inside-right {
		width: 100% !important;
		margin-top: 10px !important;
	}
	
	.cusser-get-in-touch-inside-left {
		width: 95% !important;
		margin-left: 0px !important;
	}
	
	.dictionary-box-left {
		width: 100% !important;
		margin-top: 10px !important;
	}
	
	.dictionary-box-right {
		width: 95% !important;
		margin-left: 0px !important;
	}
	
	.dictionary-box-input {
    	width: 268px !important;
	}
	
	.dictionary-box-form #searchBoth,
	.dictionary-box-form #searchTerm, 
	.dictionary-box-form #searchDefinition {
		width: 280px !important;
	}
	
	.dictionary-box-form #DictionaryBuy {
		width: 576px !important;
	}
	
	.dictionary-box-title-bold {
		line-height: 1.25;
	}
	
	.customer-newsletter-subscription-save {
		display: block !important;
		margin-top: 20px;
	}
	
	.promotions-button a,
	.big-button a {
		font-size: 18px !important;
	}
	
	/* 	.promotions-button a span, */
	.big-button a span {
		font-size: 12px !important;
	}
	
	.utility-top .top-links a.cust-service {
		display: none;
	}
}

@media (min-width: 980px) and (max-width: 1199px) {	

	nav#primary ul li a {
		font-size: 15px;
		padding: 0 20px;
	}
	
	#banner .featuredProducts li h3, 
	#banner .featuredProducts li p, 
	#banner .featuredProducts li .availability {
		padding-left: 15px;
	}
	#banner .featuredProducts li p {
		padding-right: 5px;
	}
	#banner .featuredProducts li .availability .pdf {
		margin: 0 0 0 5px;
	}
	
	footer .footer-links ul {
		margin: 0;
	}
	
}

@media (max-width: 1100px) { 

	.faq-width-h3 {
		width: 580px !important;
	}
	
	.sendinfo-email-well {
		width: 97% !important;
	}
	
}

@media (max-width: 999px) {

	.quick-warnings-messages {
		width: 90% !important;
	}

} 
 
@media (max-width: 979px) { 

	.utility-top #utility_top_phone .hours-of-op,
	.utility-top .top-links .cust-service {
		display: none;
	}
	
	.footer-credit-card-logos {
	    margin: 0 auto !important;
		margin-bottom: 14px !important;
		text-align: center !important;
	}
	
	.footer-clear-both-01 {
		clear: both !important;
	}
	
	.footer-security {
		margin-top: 38px !important;
	}
	
	.dictionary-box-form #DictionaryBuy {
		width: 280px !important;
	}

	.utility-top h5 i,
	header .logo a:before,
	nav#primary ul li a:before,
	#banner .featuredProducts li p,
	#banner .featuredProducts li .availability span.text,
	nav#primary ul li.last:after { 
		display: none; 
	}
	
	.utility-top .top-links a {
		padding-right: 10px;
		font-size: 13px;
	}
	
	.utility-top {
		border-top: 1px solid #ccc;
	}
	
	.utility-top .span5 {
		width: 39% !important;
	}
	
	.top-links {
		width: 58.182% !important;
	}
	
	header {
		height: auto;
		padding-bottom: 0;
	}
	
	header .logo a {
		max-width: 375px;
		width: 100%;
		background-size: 100% auto;
		-webkit-transition: none;
		-moz-transition: none;
		-o-transition: none;
		transition: none;
	}
	nav#primary ul li {
		vertical-align: middle;
	}
	
	nav#primary ul li a {
		font-size: 14px;
		padding: 0 10px;
		line-height: 1.25;
		border-left: 0;
	}
	nav#primary ul li a:hover,
	nav#primary ul li.active a {
		/* 	background: none; */
	}
	nav#primary ul li.last {
		border-right: 0;
	}
	#banner { height: auto; }
	#banner h2 {
		font-size: 18px;
	}
	#banner h3 {
		font-size: 22px;
	}
	#banner .featuredProducts li .availability .pdf {
		margin: 0 0 0 5px;
	}
	#banner .featuredProducts li {
		height: auto;
		padding-bottom: 15px;
		margin-left: 10px;
	}
	
	.aside.span3,
	.footer-security.span3 {
		float: none !important;
		width: 100% !important;
		clear: both !important;
		padding-top: 0;
		margin-left: 0 !important;
	}
	
	.footer-contact.span3 {
		width: 27% ;
	}
	
	.footer-contact .phone span,
	.footer-contact .email i {
		display: none;
	}
	
	.mainCol.span6,
	.footer-links.span6 {
		width: 70% !important;
	}
	footer .footer-links ul {
		margin: 0;
	}
	
}

@media (min-width: 802px) and (max-width: 979px) {	

	.faq-width-h3 {
		width: 380px !important;
	} /* needed at transation */

}

@media (max-width: 801px) {
	
	.cart-container-header {
		margin-top: 20px;
	}
	
	.cart-container-button-checkout {
		margin-right: 75px;
	}
	
	
}
 
@media (max-width: 802px) {
	
	#shopping_cart_form{
		width: 100%;
	}
	
	#shopping-cart-table {
		width: 100%;
	}

	.cart-table-product-type,
	.cart-table-product-name,
	.cart-table-product-edit,
	.cart-table-product-price,
	.cart-table-product-qty,
	.cart-table-product-subtotal,
	.cart-table-product-remove {
	
	}
	
	.cart-table-product-name,
	.cart-table-product-edit {
		display: block;
	}
	

	
	#footer_tablet_spot {
		margin-left: 9%;
	}
	
	.featured-container-control {
		margin: 0 auto;
		width: 320px;
	}
	.utility-top .top-links .cust-service {
		display: block;
	}
	
	.utility-top #utility_top_phone {
		display: none;
	}

	.forgot-password-persistent-checkout {
		margin-top: 28px;
		float: right !important;
	}

	#body_customer_account_forgotpassword .container .span12 {
		margin-top: 30px !important;
		margin-bottom: 30px !important;
	}

	.box-up-sell {
		display: none;
	}

	.footer-space {
		display: inline-block !important;
	}

	/* hide stuff */
	nav#primary ul li.last:after,
	#banner .orderNowButton,
	#banner .featuredProducts li p,
	#banner .featuredProducts li .availability span.text,
	ul.featuredLinks li.questions,
	footer .footer-contact br {
		display: none;
	}
	
	
	body {
		padding: 0 !important;
	}
	/* reset some floated columns into 100% blocks */
	.container,
	.utility-top > .container > .row-fluid > div {
		width: 100% !important;
		margin-left: 0 !important;
		margin-right: 0;
		clear: both !important;
		display: block;
		float: none;
	}
	
	.sidebar, .mainCol.span6 {
		padding-top: 0;
		padding-bottom: 0;
		margin: 0 !important;
		float: none;
		width: 100% !important;
	}
	
	.mainCol.span6, .mainCol.span9 {
		padding: 15px 20px 15px;
		padding-top: 15px;
		overflow: auto;
	}
	
	.mainCol.span12 {
		padding: 0 15px;
	}
	
	header, 
	.utility-top,
	#banner {
		height: auto;
		position: static;
	}
	
	.utility-top .top-links,
	.utility-top .span5 h5,
	header .search #search_mini_form {
		text-align: center;
	}
	header .search #search_mini_form {
		padding-top: 5px;
	}
	
	.utility-top > .container > .row-fluid > div {
		border-top: 1px solid #ccc;
	}
	
	.utility-top .span5 h5 {
		float: none;
		display: block;
		background: #f4f4f4;
	}
	
	.utility-top .top-links {
		display: table !important;
	}
	
	.utility-top .top-links a {
		display: table-cell;
		border-right: 1px solid #CCCCCC;
	    padding: 0 5px;
	    text-align: center;
	    font-size: 14px;
	}
	.utility-top .top-links a:hover {
		background: #f4f4f4;
	}
	
	header {
		padding-bottom: 0;
	}
	
	header .logo a {
		margin: 0 auto;
		-webkit-transition: none;
		-moz-transition: none;
		-o-transition: none;
		transition: none;
	}

	header .search #search_mini_form .search-btn {
		position: static;
	}
	
	nav#primary {
		background: none;
	}
	
	nav#primary ul {
		overflow: auto;
	}

	nav#primary ul li {
		display: inline-block;
		width: 50%;
		float: left;
		background: #3E6E54;
		background: -moz-linear-gradient(top,  #3E6E54 0%, #1B2F23 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3E6E54), color-stop(100%,#1B2F23));
		background: -webkit-linear-gradient(top,  #3E6E54 0%,#1B2F23 100%);
		background: -o-linear-gradient(top, #3E6E54 0%,#1B2F23 100%);
		background: -ms-linear-gradient(top,  #3E6E54 0%,#1B2F23 100%);
		background: linear-gradient(to bottom, #3E6E54 0%,#1B2F23 100%);
	}
	nav#primary ul li.last {
		border-right: 0;
	}
	nav#primary ul li a {
		padding: 10px 0;
		font-size: 15px;
		border-color: #2C4D3A #1B2F23 #1B2F23 #2C4D3A;
		border-style: solid;
		border-width: 1px;
	}
	nav#primary ul li a:hover {
		background: #2C4D3A;
	}

	#banner h2 {
		font-size: 18px;
		text-align: center;
	}
	#banner h3 {
		font-size: 22px;
		text-align: center;
	}
	#banner .featuredProducts {
		margin-left: 4%;
	}
	
	#banner .featuredProducts li {
		float: left;
		width: 30%;
		margin-right: 0px;
		height: auto;
		padding-bottom: 15px;
	}
	.homepage-h1 h1 {
    	text-align: center;
    }
	#banner .featuredProducts li h3 {
		padding: 15px 0 0;
	}
	#banner .featuredProducts li .availability .pdf {
		margin: 0 0 0 5px;
	}
	
	/* buy now button */
	.mobile-only {
		display: block;
	}
	
	.mobile-only .orderNowButton {
		display: block;
		background: #fa9726;
		/*
		background: #FFA946;
		background: -moz-linear-gradient(top,  #FFA946 0%, #F5740C 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFA946), color-stop(100%,#F5740C));
		background: -webkit-linear-gradient(top,  #FFA946 0%,#F5740C 100%);
		background: -o-linear-gradient(top, #FFA946 0%,#F5740C 100%);
		background: -ms-linear-gradient(top,  #FFA946 0%,#F5740C 100%);
		background: linear-gradient(to bottom, #FFA946 0%,#F5740C 100%);
		*/
		text-align: center;
		padding: 10px 0;
		color: white;
		font-weight: bold;
		text-decoration: none;
		font-size: 18px;
	}
	
	.mobile-only .orderNowButton:hover {
		background: #F5740C;
	}

	ul.featuredLinks li,
	ul.featuredLinks li.sample,
	ul.featuredLinks li.dictionary {
		border-radius: 0;
		box-shadow: none;
		margin: 0;
		background: #f4f4f4 !important;
		border: 1px solid #ccc;
		padding-left: 25px;
	}

	ul.featuredLinks li:hover,
	ul.featuredLinks li.sample:hover,
	ul.featuredLinks li.dictionary:hover {
		background: #E3E3E3 !important;
	}
	
	ul.featuredLinks li:active,
	ul.featuredLinks li.sample:active,
	ul.featuredLinks li.dictionary:active {
		background: #c3c3c3 !important;
	}
	
	ul.featuredLinks li h4, 
	ul.featuredLinks li:hover h4,
	ul.featuredLinks li h4 a, 
	ul.featuredLinks li:hover h4 a,
	ul.featuredLinks li p a span, 
	ul.featuredLinks li:hover p a span {
		color: #2C4D3A;
		text-shadow: 0 1px 0 white;
	}
	
	ul.featuredLinks li p,
	ul.featuredLinks li:hover p {
		color: #666666;
		display: inline;
	}
	
	ul.featuredLinks li a,
	ul.featuredLinks li:hover a {
		color: #1B2F23;
	}
	
	footer .footer-contact {
		width: 100% !important;
		clear: both;
		text-align: center;
	}
	footer .footer-contact h6, 
	footer .footer-contact div {
		padding-top: 0;
		padding-right:5px;
		background: none;
	}
	footer .footer-contact .phone {
		display: block;
	}
	footer .footer-contact .email {
		display: block;
	}
	
	footer .footer-links,
	footer .footer-security {
		overflow: auto;
	}
	
	footer .footer-links.span6 {
		width: 100% !important;
		padding: 10px 0 !important;
		clear: both;
		margin-left: 0 !important;
	}
	
	footer .footer-links ul {
		margin: 0;
		background: none !important;
	}
	
	footer .footer-links ul:first-child {
		margin-left: 20px;
	}
	
	footer .footer-links ul li {
		line-height: 24px;
	}
	
	footer .footer-links ul li a {
		font-size: 14px;
	}
	
	.order-info-buttons .link-print {
		/* float: right !important; */
		min-width: 68px !important;

	}
	
	.order-customer-buttons-top-reorder {
		/* float: left !important */
	}
	
	.order-customer-buttons-top-container {
		display: block;
		margin-bottom: 20px !important;
	}
	
	.dictionary-box-form #DictionaryBuy {
		width: 577px !important;
	}
	
	#user_support_menu_header,
	#user_account_menu_header {
		display: none;
	}
    
    #user_support_pull,
	#user_account_pull {
		background: #986ad4;
		display: block !important;
		width: 100%;
		position: relative;
		font-family: 'Droid Serif', Georgia, serif;
		font-weight: 400;
		color: #fff;
		text-decoration: none;
		font-size: 16px;
		text-indent: 15px;
		line-height: 48px;
	}
	
	#user_support_pull {
		margin-top: -20px;
	}	
	
	#user_support_pull span, 
	#user_account_pull span {
		text-align: right;
		display: block;
		float: right;
		line-height: 48px;
		margin-right: 15px;
	}
  
	#user_support_menu,
	#user_account_menu {
		display: none;
		height: auto;
		overflow: hidden;
	}

	#user_support_menu li,
    #user_account_menu li {
		display: inline-block;
		float: none;
		margin: 0px;
		padding: 0px;
		position: relative;
		vertical-align: middle;
		width: 100%;
	}

	#user_support_menu li a,
    #user_account_menu li a {
		display: block !important;
		font-family: "Droid Serif", Georgia, serif !important;
		font-size: 15px !important;
		font-weight: normal !important;
		height: 22px !important;
		line-height: 22.5px !important;
		list-style-image: none !important;
		list-style-position: outside !important;
		list-style-type: none !important;
		outline-style: none !important;
		outline-width: 0px !important;
		padding-bottom: 10px !important;
		padding-left: 15px !important;
		padding-right: 0px !important;
		padding-top: 10px !important;
		position: relative !important;
		text-align: left !important;
		text-decoration: none !important;
		color: #fff;
		background-color: #6b3ca7 !important;
		border: 1px solid #302448 !important;
	}

	#user_support_menu li:hover a,
	#user_account_menu li:hover a {
		background-color: #4f3a6b !important;
		color: #e2e214 !important;
	}
	
	#user_support_menu {
		margin: 0px;	
	}
	
	.customer-account-menu-current {
		color: #e2e214 !important;
		font-style: normal !important;
	}
	
	.customer-account-nav {
		padding: 0px !important;
		margin: 0px !important;
		background: none !important;
	}
	
}

@media (max-width: 790px) {
	
	.shipping-tracking-popup-h1 {
		font-size: 29px;	
	}
	
	.tracking-number-tablet {
		display: none;
	}
	
	.tracking-activity-tablet {
		display: none;
	}
	
	.tracking-number-mobile {
		display: block;
	}
	
	.tracking-activity-mobile {
		display: block;
	}
	
	.tracking-activity-mobile-unordered-list {
		background-color: 	#ffffff;
		padding-top: 		10px;
		padding-bottom: 	8px;
		padding-left: 		14px;
		padding-right: 		8px;
	}
	
	.tracking-activity-mobile-unordered-list ul {
		margin-top: 	2px;
		margin-bottom: 	18px;
		margin-left: 	0px;
		margin-right: 	0px;
	}
	
}

@media (max-width: 767px) {

	.facebook-sharer-button,
	.twitter-tweet-button {
		float: none !important;
		display: block !important
	}
	
	.twitter-tweet-button {
		margin-top: 14px !important;
	}
	
	.facebook-sharer-like,
	.twitter-tweet-tweet {
		/* border: 1px solid red; */
	}
	
	.share-buttons {
		width: 100px !important;
		height: 200px !important;
		/* border: 1px solid red; */
	}

	.address-card {
		margin-left: 0px !important;
	}
	
	.customer-order-shipping-method-box-container {
		margin-bottom: 20px;
	}
	
	.btn-samples {
		margin-top: 22px;
		width: 260px;
	}

}

@media (max-width: 700px) { 
	
	.faq-width-h3 {
		width: 420px !important;
	}
	
	.dictionary-box-form #searchBoth,
	.dictionary-box-form #searchTerm,
	.dictionary-box-form #searchDefinition {
			
	}

	.dictionary-box-form #DictionaryBuy {
		margin-top: 32px;
		width: 280px !important;
	}

	#banner { 
		padding-bottom: 20px 
	}
	
	#banner .featuredProducts { 
		display: none; 
	}
	
	.quick-warnings-messages {
		width: 85% !important;
	}
	
	/* .category-course-type > .book, */
    .category-course-type > .pdf {
    	margin-top: 25px !important;
    }
    
    .customer-account-menu li {
		min-width: 262px !important;
	}
	
	#sample_messages {
		height: 130px !important;
	}

}

@media (max-width: 680px) {
	
	/*
	.customer-service-menu-nav {
		display: none;
	}
	*/
	
	.customer-service-menu-nav > ul > li {
	    float: left;
	    width: 40%;
	    padding: 7px 0px 7px 20px;
	    margin: 0px 0px 12px 20px;
	}
	
	#shopping_cart_form {
		margin-left: -40px;
	}

}

@media (max-width: 600px) {
	
	.faq-width-h3 {
		width: 380px !important;
	}
	
	.modalWindow {
		position: 	absolute;
		top: 		0px;
		left: 		0px;
		overflow-x: hidden;
	}
	
}

.modalWindowMobile {
	position: 	absolute;
	top: 		0px;
	left: 		0px;
	overflow-x: hidden;
}

@media (max-width: 589px) {

	.modalBox {
		width: 270px;
		box-shadow: none;
	}
	
	.modalMessageIcon {
		font-size: 16px;
	}
	
	.modalMessageText {
		width: 86%;
		text-align: justify;
	}
	
	.digital-name-change-field {
		margin-top: 6px;
	}

	.digital-name-change-input.digital-name-change-input,
	.digital-email-change-input.digital-email-change-input {	
		width:	200px;
	}
	
	.digital-name-email-change-button-container {
		width: 242px;
	}
	
	.digital-name-email-change-button-no,
	.digital-name-email-change-button-yes {
		float: none;
		width: 100%;
	}
	
	.digital-name-email-change-button-yes {
		margin-top: 12px;
	}
	
	.digital-name-email-change-messages.digital-name-email-change-messages {
		width: 268px;
		text-align: left;
	}
	
	#preCheckoutSpecialNoticeAgreeId {
		display: block;
		width: 91% !important;
	}
	
	#preCheckoutSpecialNoticeDisagreeId {
		display: block;
		width: 172% !important;
	}
	
	.special-notice-agreement-btn-box div:nth-child(2) {
		float: left !important;
		margin-top: 20px !important;	
	}
	
	.pdf-i-agree-button-box,
	.pdf-i-agreecheckout-button-box,
	.pdf-i-gotocart-button-box,
	.pdf-i-disagree-button-box, 
	.user-i-agree-button-box,
	.user-i-disagree-button-box {
		float: none;
	}
	
	.pdf-i-agreecheckout-button-box,
	.pdf-i-disagree-button-box {
		margin-top: 20px;
	}
	
	#iAgree,
	#iGoToCart,
	#iDisagree,
	#iUserAgree,
	#iUserDisagree {
		display: block;
		width: 91% !important;
	}
	
}

@media (max-width: 580px) { 
	
	.product-info {
		min-height: 0px !important;
	}
	
	.registered-users #send2 {
		margin-right: 0px;	
	}
	
	.order-print-saveorder-buttons a,
	.order-print-saveinvoice-buttons a {
		/* 		width: 141px !important; */
	}
	
	.order-print-saveorder-button-save {
		/* 		margin-left: 6px !important; */
	}

}

@media (min-width: 567px) {

	#primary .nav {
		display: table !important;
	}
	
	#course-list {
		display: block !important;
	}
	
}

@media (max-width: 566px) {
	
	.footer-security {
		margin-top: 10px !important;
	}
	
	#course-list {
		display: none;
	}
	
	.utility-top .top-links .cust-service,
	.utility-top .top-links .home-link {
		display: none;
	}
	
}

@media (max-width: 565px) {
	
	.faq-width-h3 {
		width: 320px !important;
	} 
	
	#sampleValidate,
	#sampleDownloadPDF,
	#sampleDownloadMP3 {
		width: 87% !important;
	}
	
	#sample_messages {
		height: 200px !important;
	}
	
	#contact_messages .jValidateDialog {
		width: 76% !important;
	}

	#footer_mobile_spot {
		margin-top: -30px !important;
		margin-bottom: 20px !important;
	}
	
	#footer .email {
		padding-bottom: 30px !important;
	}
	
	.customer-account-menu li {
		min-width: 156px !important;
	}
	
	.box-title h3 {
		min-width: 200px !important;
	}
	
	/*
	.account-page-refund-table th:nth-child(6),
	.account-page-refund-table td:nth-child(6),
	.account-page-refund-table-col-6, 
	*/
	
	.account-page-recent-table th:nth-child(2),
	.account-page-recent-table td:nth-child(2),

	.account-page-recent-table th:nth-child(5),
	.account-page-recent-table td:nth-child(5),
	
	.account-page-recent-table .separator,
	.account-page-recent-table .link-reorder,
	.account-page-history-table th:nth-child(2),
	.account-page-history-table tbody td:nth-child(2),
	
	.account-page-history-table .separator,
	.account-page-history-table .link-reorder,
	
	/* 	#sales_customer_recent .order-links, */
	
	#sales_order_history .order-status,
	#sales_order_history .sales-order-history-tbody-status {
		display: none !important;
	}
	
	/*
	.my-orders-table th:nth-child(2),
	.my-orders-table td:nth-child(2),
	.my-orders-table th:nth-child(3),
	.my-orders-table td:nth-child(3),
	.my-invoices-table th:nth-child(2),
	.my-invoices-table td:nth-child(2),
	.my-invoices-table th:nth-child(4),
	.my-invoices-table td:nth-child(4) {
		max-width: 4px !important;
		word-wrap: break-word !important;
	}
	*/
	
	/*
	.account-page-refund-table th:nth-child(2),
	.account-page-refund-table td:nth-child(2), 
	.account-page-refund-table th:nth-child(3),
	.account-page-refund-table td:nth-child(3),
	.account-page-refund-table th:nth-child(4),
	.account-page-refund-table td:nth-child(4),
	.account-page-refund-table th:nth-child(5),
	.account-page-refund-table td:nth-child(5),
	.account-page-refund-table th:nth-child(6),
	.account-page-refund-table td:nth-child(6) {
		max-width: 6px !important;
		word-wrap: break-word !important;
	}
	*/
	
	/* .category-course-type > .pdf, */
    .category-course-type > .book {
    	margin-top: 10px !important;
    }
	
	#banner {
		display: none;
	}
	
	nav#primary ul {  
        display: none;  
        height: auto;  
        overflow: hidden;
    } 
    
    #home_button_mobile,
    #customer_service_button_mobile {
    	display: block !important;
    }
    
    /* footer */
    .footer-nav {  
        display: none;  
        height: auto;  
        overflow: hidden;
        background: white;
        border-bottom: #0088cc 1px solid;
    } 
    
    .course-nav #bonus-materials {
    	margin-top: 0;
    }
    
    .catleft-nav {  
        display: none;  
        height: auto;  
        overflow: hidden;
    }
    
    #footer_pull {
    	background: #0088cc;
		display: block !important;  
		width: 100%;  
        position: relative; 
        font-family: 'Droid Serif', Georgia, serif;
        font-weight: 400;
		color: white;
		text-decoration: none;
		font-size: 16px; 
		text-indent: 15px;
		line-height: 48px;
    }
    
    #catleft_pull { /* button */
    	background: #f88e16;
		display: block !important;  
		width: 100%;  
        position: relative; 
        font-family: 'Droid Serif', Georgia, serif;
        font-weight: 400;
		color: white;
		text-decoration: none;
		font-size: 16px; 
		text-indent: 15px;
		line-height: 48px;
    }
	
    #footer_pull span,
    #catleft_pull span {
	    text-align: right;
	    display: block;
	    float: right;
	    line-height: 48px;
	    margin-right: 15px;
    }
    
    nav#primary ul li a {
	    text-align: left;
	    font-size: 15px;
	    padding-left: 15px;
	    line-height: 1.5;
	    height: auto;
    }
    
    nav#primary a#pull {  
        display: block;  
        background: #3e6e54;
		width: 100%;  
        position: relative; 
        font-family: 'Droid Serif', Georgia, serif;
        font-weight: 400;
		color: white;
		text-decoration: none;
		font-size: 16px; 
		text-indent: 15px;
		line-height: 48px;
    }  
    
    nav#primary a#pull:hover  {
	    background: #29513a;
    }
 
    nav#primary a#pull:active {
	    background: #1c402b;
    }
    
    #sample_break {
    	display: block !important;
    }
    
    nav#primary a#pull span {
	    text-align: right;
	    display: block;
	    float: right;
	    line-height: 48px;
	    margin-right: 15px;
    }
    
	nav#primary ul li {
		width: 100%;
		float: none;
	}

	footer .footer-contact .phone {
		display: block;
	}
	footer .footer-links ul:first-child {
		margin-left: 10px;
	}
}

@media (max-width: 514px) {
	
	.sendinfo-email-well {
		width: 96% !important;
	}

}

@media (min-width: 481px) { 
	.product-info {
		min-height: 500px !important;
	}

}
 
@media (max-width: 480px) { 
	
	#body_customer_account_create #account_create_messages {
		max-width: 310px !important;
		min-width: 260px !important;
	}
	
	#body_customer_account_create #account_create_captcha {
		max-width: 184px;
	}
	
	#body_customer_account_create .input-box input[type="text"],
	#body_customer_account_create .input-box input[type="email"],
	#body_customer_account_create .input-box input[type="phone"] {
		min-width: 250px !important;
	}
	#body_customer_account_create .input-box input[name="password"],
	#body_customer_account_create .input-box input[name="confirmation"],
	#body_customer_account_create .input-box input[id="password_pseudo"],
	#body_customer_account_create .input-box input[id="confirmation_pseudo"] {
		min-width: 232px !important;
	}

	.faq-width-h3 {
		width: 270px !important;
	}
	
	#shopping_cart_form {
		margin-left: 2px;
	}
	
	
	#cart_row_fluid_container {
		margin-left: -10px !important;
	}
	
	.utility-top .top-links {
		min-height: inherit;
	}

	#cart_row_fluid_container .cart-buttons-holder {
		margin-left: -10px !important;
		padding-left: 0px !important;
		padding-right: 5px !important;
	}

	#cart_row_fluid_container .coupon {
		margin-left: 20px !important;
	}
	
	footer .footer-links {
		overflow: visible;
	}
	
	footer .footer-links ul {
		float: none;
		clear: both;
		display: block;
		margin: 0 !important;
		background: none;
	}
	
	.share-buttons {
		width: 200px !important;
		height: 90px !important;
	}
	
	.facebook-sharer-button {
		float: left !important;
	}
	
	.twitter-tweet-button {
		float: left !important;
		margin-left: 20px !important;
		margin-top: 0px !important;
	}
	
}

@media (max-width: 445px) { 

	.faq-width-h3 {
		width: 200px !important;
	}
	
	body {
		overflow-x: hidden;
	}
	
	.utility-top h5 i {
		display: none;
	}
	.utility-top .top-links {
		display: table-row;
	}
	.utility-top .top-links a,
	.utility-top .top-links h4 {
		font-size: 13px;
		font-weight: normal;
		display: table-cell;
		width: 25%;
	}	

	header .logo a {
		 background-size: 80% auto;
		 height: 55px;
		 width: 100%;
		 background-position: center top;
		 margin-bottom: 10px;
	}
	
	header .logo a:before {
		display: none;
	}
	
	header .search #search_mini_form #search {
		width: 190px;
	}
	.mainCol h2 {
		font-size: 17px;
	}
	.mainCol p {
		/* font-size: 14px; */
		/* font-family: Arial; */
	}
	footer .footer-links ul {
		width: 80%;
	}

}

@media (max-width: 435px) {
	
	header .logo a {
		height: 44px;
	}
	.utility-top .top-links > a:nth-child(2) {
		display: none;
	}
	.home-link {
		display: none !important;
	}
	
	.utility-top .top-links a, .utility-top .top-links h4 {
		width: 30%;
		padding: 2px 0;
		font-weight: bold
	}
	
}

@media (max-width: 400px) {

	ol.products-list li div.product-name {
		width: 55% !important;
		line-height: 1.25;
	}
	
	.registered-users #email {
		width: 310px !important;
	}
	
	footer .footer-contact h6, footer .footer-contact div {
		display: block;
	}

}

@media (max-width: 399px) {

	.registered-users #email {
		width: 289px !important;
	}

}

@media (max-width: 320px) {

	.hours-of-op,
	.home-link {
		display: none !important;
	}
	
	footer .footer-contact h6, footer .footer-contact div {
		display: block;
	}
	
	.btn-samples {
		max-width: 200px !important;
	}

}

/* respond layout CLOSE */